{
  "Connections": [
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\AD",
      "ID": "39f4ee15-93f3-49a8-9272-ba35fe4665c0",
      "Name": "AD"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Anmeldeinformations",
      "ID": "b81d9600-ce8d-4c42-841a-c55cc1ad44d3",
      "Name": "Anmeldeinformations",
      "GroupDetails": {
        "GroupType": 12
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Apotheke",
      "ID": "08a08d74-2feb-4749-a5ba-b5bfad5bf6d7",
      "Name": "Apotheke"
    },
    {
      "Url": "APPCS01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS",
      "ID": "9d5c24e5-264e-4184-a9f2-b68c4b9c2564",
      "Name": "APPCS01",
      "OpenEmbedded": true
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS",
      "ID": "fd4bead4-263b-439b-84ee-d99327f6661a",
      "Name": "APS"
    },
    {
      "ScreenSize": 23,
      "Url": "APS-ADMIN01",
      "UsesPrinters": true,
      "AppVersion": "2025.3",
      "Color": "#FF0000",
      "ConnectionType": 1,
      "CredentialConnectionID": "d76f2319-da63-46c6-8c9c-17e95919f706",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "ForeColorStyle": 1,
      "Group": "APS",
      "ID": "ebde3983-f865-41eb-952f-9d46ee8de5c5",
      "Name": "APS-ADMIN01",
      "OpenEmbedded": true,
      "ReconnectMode": 1,
      "RDP": {
        "ScreenSizingMode": 2
      }
    },
    {
      "ScreenSize": 23,
      "Url": "APS-ADMIN01",
      "UsesPrinters": true,
      "AppVersion": "2025.3",
      "Color": "#FF0000",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "ForeColorStyle": 1,
      "Group": "APS",
      "ID": "c698c14f-8cfb-40fe-92cb-954e0a6e6980",
      "Name": "APS-ADMIN01 - FullSize",
      "OpenEmbedded": true,
      "ReconnectMode": 1,
      "Undocked": true
    },
    {
      "Url": "APS-AOTRACE01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Apotheke",
      "ID": "5dce88a5-238c-4845-92f1-9ccf2267c759",
      "Name": "APS-AOTRACE01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-APO01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Apotheke",
      "ID": "85e4c28c-0216-4f9d-a955-8c8610a84035",
      "Name": "APS-APO01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-BK01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "2d5a5fd8-b04f-4b03-ac72-fc54d080eab5",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\Backup",
      "Group": "APS\\Backup",
      "ID": "bc4ddcdc-6802-4fcf-bd97-bcc9cd9ccff3",
      "Name": "APS-BK01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-CONN01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "46c34ea9-cd43-4de4-a75b-619421ed3a51",
      "Name": "APS-CONN01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-DC01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "d76f2319-da63-46c6-8c9c-17e95919f706",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "705ca6d7-d02c-4705-94c4-1fdc7939d093",
      "Name": "APS-DC01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-DC02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "d76f2319-da63-46c6-8c9c-17e95919f706",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "6ebe405b-edea-4497-a934-c096704eafa4",
      "Name": "APS-DC02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-EGOSEC01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Matrix42",
      "ID": "20b1b0ec-7166-48be-8b53-9722ce8112be",
      "Name": "APS-EGOSEC01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-ELPRO01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Elpro-Monitoring",
      "ID": "a76e5502-7222-4c46-9cd3-a64b2042259d",
      "Name": "APS-ELPRO01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-EXCH01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Exchange",
      "ID": "6c48b300-fda8-4799-8cdd-dd43b50ba168",
      "Name": "APS-EXCH01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-EXCH02.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Exchange",
      "ID": "d88cf08d-37bf-4b07-9f6e-d02415755f8a",
      "Name": "APS-EXCH02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-FAX01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\FAX",
      "ID": "d7aa7104-d958-4b01-9efb-1688ed458160",
      "Name": "APS-FAX01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-FILE01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "c9780f51-6af5-4766-8b88-8238b9632121",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Fileserver",
      "ID": "49b8274a-85dd-4bac-8009-3c09540221d5",
      "Name": "APS-FILE01 (Abt.,Apps,Data)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-FILE02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "c9780f51-6af5-4766-8b88-8238b9632121",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Fileserver",
      "ID": "cb7ac0bc-b812-452e-bc34-8c844be42c7b",
      "Name": "APS-FILE02 (UserShare)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-GENO01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\FB/CO",
      "ID": "2cc52e4e-b2f7-4657-9038-583378e5f3f9",
      "Name": "APS-GENO01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-Infra01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "639c58da-70ad-4495-a432-c255aa31fcf2",
      "Name": "APS-Infra01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-Infra02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "e1965520-4ea6-47f2-bcb3-e699e83f357e",
      "Name": "APS-Infra02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-Lizenz01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "da260325-ef87-4bc1-adc9-6bb3b5ca31f7",
      "Name": "APS-Lizenz01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-MAVE01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\svc.MaveJobs",
      "Group": "APS\\Mave",
      "ID": "43b95071-e224-4ee2-9889-ccbe93f96a5f",
      "Name": "APS-MAVE01 (Jobs)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-MAVE02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "dcc2d2ce-63b1-4c75-a069-9fa29327fbfd",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\svc.MaveScanner",
      "Group": "APS\\Mave",
      "ID": "e103dc14-d8b3-44e5-8c84-b0a0b0f9c449",
      "Name": "APS-MAVE02 (Scanner)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-MAVE03",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "1ac09686-d8e5-4673-b909-820fbe09c5a8",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\svc.MaveJobs",
      "Group": "APS\\Mave",
      "ID": "c5588706-bb0a-42be-bc73-ffb27db2071f",
      "Name": "APS-MAVE03 (Schnittstellen)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-MAVE04",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Mave",
      "ID": "4990d7e5-ff35-4cf6-b3e1-b24fa7fc3f65",
      "Name": "APS-MAVE04 (Datenbank)",
      "OpenEmbedded": true
    },
    {
      "Url": "APs-MYSQL01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "c9780f51-6af5-4766-8b88-8238b9632121",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\SQL",
      "ID": "e3e4306c-9dd6-40cf-85f2-b9c006a7d805",
      "Name": "APS-MYSQL01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-NB100.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "46c443af-b6dc-498d-a648-9a7bbeba3579",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Notebooks",
      "ID": "0a237cc0-8e39-45d5-a454-0fcdd532b0e7",
      "Name": "APS-NB100",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-NPS01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "0a2ba61b-a4b3-4c10-84cf-699c3ded31c1",
      "Name": "APS-NPS01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-NSM01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Matrix42",
      "ID": "ee4abb2d-9302-4222-a7cb-67bdee9020ee",
      "Name": "APS-NSM01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PKI01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "Group": "APS\\PKI",
      "ID": "80e77f86-800c-4017-b465-68b8a96754a7",
      "Name": "APS-PKI01 (offline)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PKI02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "Group": "APS\\PKI",
      "ID": "3ce5e6fc-3a9d-4b96-818f-c698c6e163db",
      "Name": "APS-PKI02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PRINT01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Drucker",
      "ID": "b0eeb684-ca8b-490f-b0d2-8927ea8e2ee7",
      "Name": "APS-PRINT01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PRINT02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Drucker",
      "ID": "52970703-82cc-45a7-9575-c9d9dda66f3a",
      "Name": "APS-PRINT02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PRTG01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "c9780f51-6af5-4766-8b88-8238b9632121",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Monitoring",
      "ID": "c102c61f-b89b-42f3-85c4-938c86554854",
      "Name": "APS-PRTG01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "486c89d3-b335-422c-9be3-f64ac9e9d303",
      "Name": "APS-RDS01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "5f000f0b-34a4-4f98-b863-42e5794ab343",
      "Name": "APS-RDS02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS03",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "5a0c0d3a-61fb-4d0f-80a9-33de0c84f99d",
      "Name": "APS-RDS03",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS04",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "91141e7a-e55c-4577-8dbc-9439a4ca64e9",
      "Name": "APS-RDS04",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS05",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "f5738375-09dc-4f02-a7d1-2fa912bcc101",
      "Name": "APS-RDS05",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS06",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Terminal",
      "ID": "570a2bd0-351a-4611-8d41-71981aa2ce3d",
      "Name": "APS-RDS06",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS07",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "d76f2319-da63-46c6-8c9c-17e95919f706",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Terminal",
      "ID": "5f618567-8e70-49aa-8350-74c62a0ab1e4",
      "Name": "APS-RDS07",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDSCB01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Terminal",
      "ID": "009d7a6e-dc47-40f8-968f-8ce836299861",
      "Name": "APS-RDSCB01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-ROXTRA01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\roXtra",
      "ID": "c36c21d5-19a8-42b7-a53e-85d99d41768c",
      "Name": "APS-ROXTRA01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-SASM01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Matrix42",
      "ID": "3cf6f20d-d15b-4ece-8be0-03899996033c",
      "Name": "APS-SASM01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-SQL01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\SQL",
      "ID": "915713dc-1e09-431b-b028-7bfd572444e9",
      "Name": "APS-SQL01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC011.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "2afc70ea-41d2-48b7-8626-bc38741ebe08",
      "Name": "APS-TC011",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC022.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "9cd79808-0849-4941-88d9-69c1709f609f",
      "Name": "APS-TC022",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC068",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "Group": "APS\\xxx-Desktops",
      "ID": "0c31b51e-4f3a-4a97-9a82-11664f793f01",
      "Name": "APS-TC068",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC069",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "Group": "APS\\xxx-Desktops",
      "ID": "5d66b28c-b041-45a3-90e0-75fbe2f0a63c",
      "Name": "APS-TC069",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC072.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionID": "46c443af-b6dc-498d-a648-9a7bbeba3579",
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "64b6bbeb-bb4c-44a7-80c0-4097d355c64b",
      "Name": "APS-TC072",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC073.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "852a7b2c-588e-4d5d-b3c2-ef101d7be48f",
      "Name": "APS-TC073",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC074.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "5a297a56-8c90-44f2-b957-4703f523fb7b",
      "Name": "APS-TC074",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC075.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "9f025bab-1517-4379-bf2a-e0218aaa05a8",
      "Name": "APS-TC075",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC076.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "682b8d0c-35be-42b4-846d-b71458451f97",
      "Name": "APS-TC076",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC077.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "bd167642-cbd4-4f84-968b-7a12159c8767",
      "Name": "APS-TC077",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC078",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "7ee168b8-d873-4331-a1a2-18b84b57900d",
      "Name": "APS-TC078",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC079.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "35b9be07-1602-4f7a-b590-8b39d03de05b",
      "Name": "APS-TC079",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC080.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "f7f92e28-c9e5-4b27-811c-81caa7c0de5c",
      "Name": "APS-TC080",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC081.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "d71072fe-8aab-4200-8fd2-497448f67077",
      "Name": "APS-TC081",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC082.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "c070c361-d4ad-4473-a1e8-792205d0405b",
      "Name": "APS-TC082",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC083.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "1433321a-a0d7-417f-a736-65742ac59927",
      "Name": "APS-TC083",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC086.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "f9ac89fb-2c3a-48c1-ba9c-6113ec8aa812",
      "Name": "APS-TC086",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC087.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "c5427c69-6242-46ae-bca1-5ab12ec7d43e",
      "Name": "APS-TC087",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC088.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "a36cbbac-c89a-4daf-9b05-e9f18cf4d96b",
      "Name": "APS-TC088",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC089.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "91e0fd6e-2600-49d3-a2fd-7df6e169605d",
      "Name": "APS-TC089",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TD001",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "Group": "APS\\xxx-Desktops",
      "ID": "9298a538-b6b3-4bd7-9f0a-342ef80bff90",
      "Name": "APS-TD001",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-UEM01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Matrix42",
      "ID": "d45c7346-bcfc-42e8-93d7-17d05446dd0e",
      "Name": "APS-UEM01",
      "OpenEmbedded": true
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Backup",
      "ID": "a971e032-4e83-4ff4-873c-c1643ec5a576",
      "Name": "Backup"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "2d5a5fd8-b04f-4b03-ac72-fc54d080eab5",
      "Name": "Backup",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0,
        "SafePassword": "L2p5iD7LdwFp9otQSGTfGA==",
        "UserName": "Administrator"
      },
      "MetaInformation": {
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "APS\\i.meszely",
            "ModifiedBy": "APS\\i.meszely",
            "ModifiedDateTimeString": "2025-12-11T10:26:28",
            "SafePassword": "lE2oCQONMjVY69TXp+RDJg=="
          }
        ]
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Drucker",
      "ID": "a7fdab17-f527-41f9-91c3-b2a6a998cf8e",
      "Name": "Drucker"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Elpro-Monitoring",
      "ID": "8bccbb8f-d79f-452c-baf7-455cdff8a2b2",
      "Name": "Elpro-Monitoring"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Exchange",
      "ID": "34a7cb16-0ee4-451a-8959-fd7cc89e1b2a",
      "Name": "Exchange"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\FAX",
      "ID": "5bdc6bf0-581c-4fdd-ae98-d4f079120f40",
      "Name": "FAX"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\FB/CO",
      "ID": "873321c1-daea-4f03-98fd-406b51cfd446",
      "Name": "FB/CO"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Fileserver",
      "ID": "338c1c02-5fbe-44e7-852b-b541fa17d151",
      "Name": "Fileserver"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Matrix42",
      "ID": "702ec8af-1f2c-4e31-af2c-1c73873c2a80",
      "Name": "Matrix42"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Mave",
      "ID": "88234bf5-5041-4704-9df6-287f4ec4e13b",
      "Name": "Mave"
    },
    {
      "Url": "mave-terminals.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Mave",
      "ID": "a723b8e0-9d4b-429f-869e-9c628953a866",
      "Name": "MAVE-TERMINALS",
      "OpenEmbedded": true
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Monitoring",
      "ID": "98a9e87a-74b5-460e-bc3a-e1e198e92d55",
      "Name": "Monitoring"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\PKI",
      "ID": "8f39db1f-b5bb-4013-81ff-b45941279a4b",
      "Name": "PKI"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\roXtra",
      "ID": "db633c39-dd25-4123-b8c0-bd684e9e3019",
      "Name": "roXtra"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\SQL",
      "ID": "1a6c2f9f-a850-4b7c-8867-5138191cb3e2",
      "Name": "SQL"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "1ac09686-d8e5-4673-b909-820fbe09c5a8",
      "Name": "svc.MaveJobs",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0,
        "SafePassword": "B0ZdHTp06ORXcT7+4lDkM6qRnLt1gLPa",
        "UserName": "svc.MaveJobs"
      },
      "MetaInformation": {
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "APS\\i.meszely",
            "ModifiedBy": "APS\\i.meszely",
            "ModifiedDateTimeString": "2025-12-11T10:25:35",
            "SafePassword": "ct1TDCwMOmk/teEOf7ki+i5D6k1Ui69t"
          }
        ]
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "dcc2d2ce-63b1-4c75-a069-9fa29327fbfd",
      "Name": "svc.MaveScanner",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0,
        "SafePassword": "tXRZsWI9tAmI7CKx6eZ8Y2eNV3Ov0sZV",
        "UserName": "svc.MaveScanner"
      },
      "MetaInformation": {
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "APS\\i.meszely",
            "ModifiedBy": "APS\\i.meszely",
            "ModifiedDateTimeString": "2025-12-11T10:26:00",
            "SafePassword": "fCSnQoZjSPMOJW5xhPX18lflF0qxELWe"
          }
        ]
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "d76f2319-da63-46c6-8c9c-17e95919f706",
      "Name": "T0",
      "Credentials": {
        "Domain": "APS",
        "PleasantPasswordServerPort": 10001.0,
        "SafePassword": "OjV5zaxjMG1KI/WNhcQV1xqDITZyhiq6",
        "UserName": "t0.meszely"
      },
      "MetaInformation": {
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "APS\\i.meszely",
            "ModifiedBy": "APS\\i.meszely",
            "ModifiedDateTimeString": "2025-12-11T10:24:02",
            "SafePassword": "nAW9P8Gj2YtbaBkEjr03KskO+rAJWTrK"
          }
        ]
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "c9780f51-6af5-4766-8b88-8238b9632121",
      "Name": "T1",
      "Credentials": {
        "Domain": "APS",
        "PleasantPasswordServerPort": 10001.0,
        "SafePassword": "nneVl9qCtI2l/lVnT4R9wA==",
        "UserName": "t1.meszely"
      },
      "MetaInformation": {
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "APS\\i.meszely",
            "ModifiedBy": "APS\\i.meszely",
            "ModifiedDateTimeString": "2025-12-12T08:23:26",
            "SafePassword": "QcEYk0vXy0ZRqEx/mg7RfQ=="
          },
          {
            "LoggedModifiedBy": "APS\\i.meszely",
            "ModifiedBy": "APS\\i.meszely",
            "ModifiedDateTimeString": "2025-12-12T08:22:54",
            "SafePassword": "gDlz2diVj4KLN/OjrH6Gl8kO+rAJWTrK"
          }
        ]
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "46c443af-b6dc-498d-a648-9a7bbeba3579",
      "Name": "T2",
      "Credentials": {
        "Domain": "APS",
        "PleasantPasswordServerPort": 10001.0,
        "SafePassword": "kxeFbYMwJSD00+MuOjn4EVq6+Ed0PLCF",
        "UserName": "t2.meszely"
      },
      "MetaInformation": {
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "APS\\i.meszely",
            "ModifiedBy": "APS\\i.meszely",
            "ModifiedDateTimeString": "2025-12-11T10:24:20",
            "SafePassword": "dBDZoZ8itl0N4+bPj49s3sA8CCxhC62i"
          }
        ]
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\Terminal",
      "ID": "e84dd125-75f4-47e4-8863-30518107cbef",
      "Name": "Terminal"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "3076e022-2d1c-4c76-bbd8-fe545189b905",
      "Name": "User",
      "Credentials": {
        "Domain": "APS",
        "PleasantPasswordServerPort": 10001.0,
        "SafePassword": "nneVl9qCtI0QBbuycEWjLg==",
        "UserName": "i.meszely"
      },
      "MetaInformation": {
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "APS\\i.meszely",
            "ModifiedBy": "APS\\i.meszely",
            "ModifiedDateTimeString": "2025-12-11T10:24:39",
            "SafePassword": "QcEYk0vXy0b7guMfDoBU8g=="
          }
        ]
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\xxx-Desktops",
      "ID": "7210733f-04c7-42cd-8848-cd480bdbc939",
      "Name": "xxx-Desktops"
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\xxx-Notebooks",
      "ID": "6669e272-d283-4bbf-894f-8addab6d86be",
      "Name": "xxx-Notebooks"
    },
    {
      "Url": "10.101.0.83",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "ID": "49b07e08-ebcf-47ad-8f88-06da5462e316",
      "Name": "10.101.0.83",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-VM01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "ID": "a7a08002-4ad7-49f8-806a-424cff9cef70",
      "Name": "APS-VM01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-VM02.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "ID": "96fa79e2-4557-463f-8bf3-abbc900aa681",
      "Name": "APS-VM02",
      "OpenEmbedded": true
    }
  ],
  "DatabaseID": "f4f3e5c5-e48e-4ada-b7c3-671abdcc5bf3",
  "Version": 2
}